Bug 208733 - Print Preview fails to respect Print -> Properties settingsf
Print Preview fails to respect Print -> Properties settingsf
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
  Show dependency treegraph
Reported: 2006-09-30 23:58 EDT by morgan read
Modified: 2008-05-01 11:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-28 10:50:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description morgan read 2006-09-30 23:58:50 EDT
Description of problem:
Print Preview site to Print, choose pages to print, Print pages, get different
pages printed...

Version-Release number of selected component (if applicable):
[morgan@morgansmachine ~]$ rpm -q firefox

How reproducible:

Steps to Reproduce:
1. Print Preview site to pint
2. Choose pages to print
3. Print selected pages
Actual results:
Different pages printed from those selected as per Print Preview

Expected results:
Print pages selected as per Print Preview

Additional info:
Comment 1 Matěj Cepl 2007-07-18 13:31:19 EDT
Fedora Core 5 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 2 Matěj Cepl 2007-08-28 10:50:07 EDT
We haven't got any reply to the last question about reproducability of the bug
with Fedora Core 6, Fedora 7, or Fedora devel. Mass closing this bug, so if you
have new information that would help us fix this bug, please reopen it with the
additional information.

Note You need to log in before you can comment on or make changes to this bug.